@charset "utf-8";
/* CSS Document */

/*@font-face {
    font-family: Arial, Helvetica, sans-serif;
    src: url('../font/robotocondensed-regular-webfont.eot');
    src: url('../font/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/robotocondensed-regular-webfont.woff') format('woff'),
         url('../font/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../font/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condensedlight';
    src: url('../font/robotocondensed-light-webfont.eot');
    src: url('../font/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/robotocondensed-light-webfont.woff') format('woff'),
         url('../font/robotocondensed-light-webfont.ttf') format('truetype'),
         url('../font/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


				@font-face {
						font-family: Arial, Helvetica, sans-serif;
						src: url('../fonts/verase.eot');
						src: url('../fonts/verase.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/verase.woff') format('woff'),
								 url('../fonts/verase.ttf') format('truetype'),
								 url('../fonts/verase.svg#verase') format('svg');
						font-weight: normal;
						font-style: normal;
				}*/

*{ margin:0; padding:0;}
/*body{ margin:0; padding:0; background:#ebf0f0; font-family:Arial, Helvetica, sans-serif;}*/
body{ margin:0; padding:0; background:#ffffff; font-family:Arial, Helvetica, sans-serif;}
img{ margin:0; padding:0; border:none;}
ul{ margin:0; padding:0; list-style-type:none;}
a{ text-decoration:none; outline:none;}
.cler{ clear:both;}
#container, #last{ margin:0 auto; padding:0; display:block; width:980px; background:#fff;}

/*header{ margin:0; padding:17px 0 0 0; display:block; background:#ebf0f0; min-height:39px;}*/
header{ margin:0; padding:17px 0 0 0; display:block; background:#ffffff; min-height:39px;}
/*nav{ clear:both; display:block; margin:7px 0 0 0; }
nav ul{ text-align:right; display:block; padding:0 0 7px 0;}
nav ul li{ display:inline-block; margin:0 26px 0 0; padding:0 26px 0 0; background:url(../images/bdr1.png) no-repeat right center;}
nav ul li:last-child{ margin:0; background:none; padding:0;}
nav ul li a.select, nav ul li a:hover{ color:#ff8c00;}
nav ul li a{font:normal 15px/30px Arial, Helvetica, sans-serif; color:#666;}
nav ul li> ul{ display:none; margin:0; padding:0; text-align:left; position:absolute; top:27px; background:#fff; padding:10px; border:1px solid #dfdfdf; border-top:none; box-shadow:1px 1px 3px #dfdfdf;}
nav ul li> ul li { display:block; padding:6px 0; background:none; border-bottom:1px dashed #dfdfdf;}
nav ul li> ul li:last-child{ border:none;}
nav ul li> ul li a{font:normal 13px Arial, Helvetica, sans-serif; color:#666;}
nav ul li:nth-child(2){ position:relative;}
nav ul li:nth-child(2):hover ul{ display:block;}
*/.body_prt{ margin:0; padding:0; display:block; float:left; width:660px; background:#fff;}
.frm_prt{ margin:0; padding:0; display:block; float:right; width:320px;background:#fff;}

.bdy_cnt{ margin:0; padding:0; display:block; border-left:3px solid #000000;border-top:3px solid #000000;}
.top_text_area{ margin:0; padding:24px 0 0 0; display:block; background:#006666;border-bottom:3px solid #000000;}
.top_text_area h1{ font:bold 26px Arial, Helvetica, sans-serif; color:#fff; text-align:center;padding:0px 30px 0px 30px; }
.top_text_area h2{ font:italic 19px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:25px 1px 12px 17px;}
.top_text_area p{ font:italic 19px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:25px 1px 12px 17px;}
.bnr{ display:block;}
.how_it_wrk{ display:block; padding:8px 10px 0 41px;}
.how_it_wrk h2, .txt_p h2, .info_sec h2, .big_frm_area h2, #slr_sin h2, #about_sec h2, #faq h2, #mng_login h2, .mng_admin h2, #thnk_u h2{ font:bold 20px Arial, Helvetica, sans-serif; color:#232D2D; padding:13px 0 0 0;}
.how_it_wrk p{ font: normal 14px/22px Arial, Helvetica, sans-serif; color:#555555; padding:13px 0 0 0;}
.cost_mng{ display:block; overflow:hidden; padding:14px 0 0 0;}
.cost_mng li{ margin:0 20px 0 0; padding:0; float:left;  width:170px;}
.cost_mng li:last-child{ margin:0;}
.cost_mng li strong{ float:left;}
.cost_mng li span{font:bold 13px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#cc0000; padding:0; float:right; display:block; width:120px;}
.cost_mng li p{font:normal 14px Arial, Helvetica, sans-serif; color:#666666; margin:10px 0 0 0; clear:both; }
.faq{ margin:15px 0 0 0; padding:0; display:block; border-top:1px solid #cccccc;min-height:314px;}
.faq ul{ display:block;}
.faq ul li{ font:bold 15px Arial, Helvetica, sans-serif; color:#666666; padding:10px 0 10px 0;}
.faq ul li p, .blk_one .txt_p p{font:normal 14px/22px Arial, Helvetica, sans-serif; color:#666666; padding:8px 0 0 0;}

.frm_con{ margin:0; padding:0; display:block; border-right:3px solid #000000;border-left:3px solid #000000; min-height:1266px;border-top:3px solid #000000;}
.crv_prt{ margin:0; padding:30px 0 0 0; display:block; background:#cc0000 url(../images/carve_7_renew.jpg) no-repeat center bottom; min-height:152px; font:bold 23px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
/*used in index1a.php*/
.crv_prt1{ margin:0; padding:30px 0 0 0; display:block; background:#e38023 url(../images/carve8.png) no-repeat center bottom; min-height:152px; font:bold 23px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.frm_con ul{ display:block; padding:10px 0 0 28px;}
.frm_con ul li, #mng_login ul li{ padding:0 0 12px 20px;}
.frm_con ul li label, #mng_login ul li label{ display:block; padding:0 0 3px 0; font:bold 14px Arial, Helvetica, sans-serif; color:#666;}
.frm_con ul li input[type="text"], .frm_con ul li select, .frm_con ul li textarea, .blk_one .frm_p form input[type="text"], #slr_sin ul li p input[type="text"], #slr_sin ul li p select, #slr_sin ul li strong select,  #slr_sin ul li p textarea, #mng_login ul li input[type="text"], #mng_login ul li input[type="password"], #slr_sin ul li p input[type="password"], .mng_admin p span select, .frm_p input[type="text"]{ border:1px solid #51beaa; width:214px; box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px;}
.frm_con1 ul li input[type="text"]{ border:1px solid #51beaa; width:254px; box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px;background-color: rgb(244, 247, 215)}
select{ width:221px !important;}
.frm_con ul li span{ display:block; padding:0 0 12px 0; font:normal 12px/20px Arial, Helvetica, sans-serif; color:#666; overflow:hidden;}
.frm_con ul li span p{ float:left;font:bold 12px Arial, Helvetica, sans-serif;}
.frm_con ul li span .chk{ float:left; margin:2px 9px 0 0;}
.frm_con ul li input[type="submit"], .info_sec .blks ul li input[type="submit"], #slr_sin ul li p input[type="submit"], #slr_sin ul li  strong [type="submit"], .sub, #mng_login ul li input[type="submit"] { width:225px; border:1px solid #51beaa; background:linear-gradient(#e38023, #c04c0b); height:80px; border-radius:6px; font: bold 18px Arial, Helvetica, sans-serif; color:#fff; cursor:pointer;background: -webkit-linear-gradient(#e38023, #c04c0b);background: -o-linear-gradient(#e38023, #c04c0b);background: -moz-linear-gradient(#e38023, #c04c0b);}
.lst_txt{ font:normal 13px Arial, Helvetica, sans-serif; color:#666; display:block; padding:0px 0px 7px 10px;}
footer ul{ float:left;}
footer{ margin:0; padding:15px 10px 10px 20px ; display:block; background:#2e2e2e;}
footer ul li{ display:inline-block; margin:0 8px 0 0; padding:0 8px 0 0; border-right:1px solid #777776;}
footer ul li:last-child{ margin:0; padding:0; border:none;}
footer ul li a{ font:normal 13px Arial, Helvetica, sans-serif; color:#cacaca; display:block;}
footer ul li a:hover{ color:#fff;}
footer span{ font: normal 13px Arial, Helvetica, sans-serif; color:#adadad; text-align:left; display:block; padding:0; float:right;}
.social{ margin:0; padding:0; float:right;}
.social ul{ display:block;}
.social ul li{ display:inline-block; margin:0 2px 0 0;}
.social ul li a{ display:block;}
.social ul li:nth-child(1) a{ background:url(../images/social.png) no-repeat; width:29px; height:32px;}
.social ul li:nth-child(2) a{ background:url(../images/social.png) no-repeat -34px 0; width:29px; height:32px;}
.social ul li:nth-child(3) a{ background:url(../images/social.png) no-repeat -67px 0; width:29px; height:32px;}
.social ul li:nth-child(1):hover a{ background:url(../images/social.png) no-repeat -98px 0;}
.social ul li:nth-child(2):hover a{ background:url(../images/social.png) no-repeat -132px 0;}
.social ul li:nth-child(3):hover a{ background:url(../images/social.png) no-repeat -165px 0; }

#quote{ display:block; min-height:500px;}
.blk_one{ margin:0; padding:0; display:block;}
.blk_one .txt_p{ margin:0; padding:0 20px 0 20px; display:block; float:left; width:93%;}
.blk_one .txt_p h2 span{ color:#cc0000;}
.blk_one .txt_p p strong{display:block; padding:8px 0 0 0; font-weight:normal; color:#CC6600;}
.blk_one .frm_p{ float:right; width:360px; padding:20px 0 0 20px;}
.blk_one .frm_p h3{ font:normal 18px Arial, Helvetica, sans-serif; color:rgb(249,104,16);}
.blk_one .frm_p form{ margin:4px 0 0 0;}

.info_sec{ margin:0; padding:15px 10px 0 20px; display:block;}
.info_sec .blks{ margin:15px 10px 20px 0; padding:0 50px 0 0; display:block; width:300px; float:left; border-right:1px dotted #666;}
.info_sec form .blks:nth-child(3n) { margin:15px 0 15px 0; border:none; padding:0; width:290px;}
.info_sec .blks ul{ display:block;}
.info_sec .blks ul li{ display:block; margin:0; padding:0 0 10px 0; overflow:hidden;}
.info_sec .blks ul li span{ margin:0; padding:0; display: block; float:left; font:normal 14px Arial, Helvetica, sans-serif; color:#666;}
.info_sec .blks ul li input[type="text"], .info_sec .blks ul li textarea{ float:right; display:block; width:124px; border:1px solid #51beaa;box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px;}
.info_sec .blks ul li input[type="checkbox"]{ float:right; display:block; margin:5px 118px 0 0;}
.info_sec .blks ul li textarea{ float:none; width:400px; display:block; margin:28px 0 0 0;}
.info_sec .blks ul li input[type="submit"] { width:200px; height:40px;}
.info_sec form{ padding:0px 0 0 0;}
.txt_p h2{ font:normal 18px Arial, Helvetica, sans-serif;}
.txt_p h2:first-child{ font-size:22px;}
.frm_p span:nth-child(3){ display:block; margin:8px 0 0 0; font:bold 15px Arial, Helvetica, sans-serif; color:#cc0000;}

.big_frm_area{ margin:0; padding:15px 0 0 20px; display:block;}
.big_frm_area h2{ padding:0 0 50px 0;}
.big_frm_area .left_prt{ margin:0; padding:26px 5px 0 0; display:block; width:250px; float: left;}
.big_frm_area .right_prt{ margin:0; padding:0; display:block; width:699px; float: right;}
.big_frm_area .right_prt aside{ width:140px; float:left; display:block; border-left:1px solid #666666;border-bottom:1px solid #666666;}
.big_frm_area .right_prt aside:nth-child(5){border-left:1px solid #666666;border-right:1px solid #666666;}
.big_frm_area .right_prt aside:nth-child(4), .big_frm_area .right_prt aside:nth-child(2){ background:#f8f8f8;}
.big_frm_area .right_prt aside:nth-child(4) h4, .big_frm_area .right_prt aside:nth-child(2) h4{ background:#292929;}
.big_frm_area .right_prt aside h4{ margin:0; padding:5px 0; display:block; background:#666666; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center; height:40px; overflow:auto;}
.big_frm_area .right_prt aside h4 span{ text-align:center; display:block; font-size:13px;}
.big_frm_area .right_prt aside ul{ display:block; padding:10px 0;}
.big_frm_area .right_prt aside ul li{ margin:0; padding:4px 0 10px 0; display:block; font:normal 12px Arial, Helvetica, sans-serif; color:#666; text-align:center; border-bottom:1px dotted #666;}
.big_frm_area .right_prt aside form:nth-child(3) ul { margin:4px 0 0 0; border-top:1px dotted #666;}
.big_frm_area .right_prt aside form:nth-child(3) ul li{margin:0; padding:6px 0 10px 0; display:block; font:normal 12px Arial, Helvetica, sans-serif; color:#666; text-align:center; height:22px; border-bottom:1px dotted #666;}
.big_frm_area .right_prt aside form:nth-child(2) ul li{margin:0; padding:6px 0 10px 0; display:block; font:normal 12px Arial, Helvetica, sans-serif; color:#666; text-align:center; height:12px; border-bottom:1px dotted #666;}

/*Jahirul: last blank li fix*/
/*
.big_frm_area .right_prt aside form:last-child() ul li{display: none;}
*/

.big_frm_area .right_prt aside form:nth-child(2) ul li:last-child{ border:none; padding:20px 0 0 0; height:auto; overflow:inherit;}
.big_frm_area .right_prt aside ul li input[type="text"] {display:block; width:90px; border:1px solid #51beaa;box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px; margin:0 auto;}
.big_frm_area .right_prt aside ul li textarea{display:block; width:120px; border:1px solid #51beaa;box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px; margin:0 auto; height:22px;}
.big_frm_area .right_prt aside ul li input[type="submit"], .frm_p input[type="submit"], .acc { width:90px; height:28px; background:linear-gradient(#d73706, #c04c0b);border-radius:7px; font: normal 14px Arial, Helvetica, sans-serif; color:#fff; cursor:pointer;border:1px solid #51beaa; margin:0 auto; display:block;}
.acc{ background:#189c1b; border:1px solid #144315;}

.frm_p input[type="submit"]{ width:50px; display:inline-block; height:24px;}
.big_frm_area .left_prt ul{display:block; padding:10px 0;}
.big_frm_area .left_prt h5{ font:bold 15px Arial, Helvetica, sans-serif; color:#006666;}
.big_frm_area .left_prt ul li{ margin:0; padding:0 0 15px 0; display:block;font: normal 12px Arial, Helvetica, sans-serif; color:#666;}

#slr_sin{ margin:0; padding:15px 10px 0 20px; background:#fff; min-height:500px; position:relative;}
#slr_sin h2 span{ color:#FF8C00;}
#slr_sin h4{ margin:0px 0; padding:0; display:block; font:normal 18px Arial, Helvetica, sans-serif; color:#006666;}
#slr_sin h5{ margin:6px 0 6px 35px; padding:0; display:block; font:normal 18px Arial, Helvetica, sans-serif; color:#006666; width:302px; float:left;}

#slr_sin ul{ margin:0; padding:0px 0 0 0; display:block; list-style-type:none;}
#slr_sin ul li{ margin:0; padding:0 0 15px 0; display:block; overflow:hidden; clear:both;}
#slr_sin ul li span{ font:normal 14px Arial, Helvetica, sans-serif; color:#666; display:block; float:left; width:350px; margin:0 10px 0 0;}
#slr_sin ul li p, #slr_sin ul li strong, #slr_sin ul li article{ margin:0; padding:0; display:block; float:left; font-family:Arial, Helvetica, sans-serif;}
.small_box{float:left !important; display:block!important; width:70px!important; border:1px solid #51beaa!important;box-shadow:inset 1px 1px 2px 1px #e8e8e8!important; font: normal 12px Arial, Helvetica, sans-serif!important; padding:3px!important; margin:0 5px 5px 0;}
#slr_sin ul li p input[type="submit"], #slr_sin ul li  strong [type="submit"]{ width:132px; height:30px; font:bold 16px Arial, Helvetica, sans-serif;}
.info_text{ margin:0; padding:6px 0; display:block; font:normal 14px Arial, Helvetica, sans-serif; color:#666;}
#slr_sin ul li strong{ font-weight:normal;}
.hdng_3, .hdng_4 { margin:6px 0 0 0; padding:0 0 0 188px; display:block; float:left; display:block; font:normal 18px Arial, Helvetica, sans-serif; color:#006666;}
#slr_sin ul.fst_bk li strong{ margin:0 0 0 53px; overflow:hidden;}
#slr_sin ul.fst_bk li strong input[type="text"] {border:1px solid #51beaa; width:90px; box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px; }
#slr_sin ul.fst_bk li strong span{margin:0 18px 0 0; float:left; width:inherit; display:block; font:normal 13px Arial, Helvetica, sans-serif;}
#slr_sin ul.fst_bk li strong input[type="radio"]{ float:left; display:block;}
.hdng_3 span{margin:0 40px 0 0; float:left; width:inherit; display:block;}
#slr_sin ul.fst_bk li  strong span{margin:0 23px 0 0 !important; float:left; width:inherit; display:block; font:normal 13px Arial, Helvetica, sans-serif;}
.hdng_4 span{margin:0 86px 0 0; float:left; width:inherit; display:block;font-size: 16px;}
.hdng_4 {padding:0;}
#slr_sin ul li strong, #slr_sin ul li article{ margin:0 0 0 70px; overflow:hidden;}
.last_mod{ margin:0 0 0 53px!important;}
#slr_sin ul li strong input[type="text"] {border:1px solid #51beaa; width:90px; box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px; }
#slr_sin ul li strong span{margin:0 18px 0 0; float:left; width:inherit; display:block; font:normal 13px Arial, Helvetica, sans-serif;}
#slr_sin ul li strong input[type="radio"]{ float:left; display:block;}
#slr_sin ul li  strong span{margin:0 30px 0 0; float:left; width:inherit !important; display:block; font:normal 13px Arial, Helvetica, sans-serif;}
#slr_sin ul li  strong span:last-child{ margin:3px 0 0 18px;}
.hdng_4 span:nth-child(4){ margin:0;}
#slr_sin ul li strong span input[type="radio"] { margin:3px 6px 0 0;}
#slr_sin ul li article{ width:400px; overflow:hidden;}
#slr_sin ul li article span{ display: block; text-align:right; width: inherit; margin:0; padding:0 0 8px 0; font:normal 14px Arial, Helvetica, sans-serif; clear:both; }
#slr_sin ul li article p{ display:block; width:auto; float:none; overflow:hidden;}
.smallspan{ margin:0; padding:0;float:left; display:block;}
.smallspan p{ font:normal 14px Arial, Helvetica, sans-serif; width:276px !important;}
.smallspan input[type="text"] {border:1px solid #51beaa; width:90px; box-shadow:inset 1px 1px 2px 1px #e8e8e8; font: normal 12px Arial, Helvetica, sans-serif; padding:3px; margin:0 auto;}
.nrml{ margin:0 0 15px 0; overflow:hidden; clear:both;}
#slr_sin aside{ margin:0; padding:10px 20px; display:block; overflow:hidden;}
.go_left{ margin:0 15px 0 0; padding:0; min-width:90px; float:left;font: normal 14px Arial, Helvetica, sans-serif; color:#666;}
.go_left p{ width:300px;}
.sk_con{ margin:0; padding:15px 0; display:block;}
.sky, .red{ width:430px; padding:0 15px; border-radius:12px; display:block; float: left; min-height:300px; background:#c0ffff; border:1px solid #666;}
.red{ float:right; background:#da6a7e;}
.sk_con h4{ text-align:center; font:normal 24px Arial, Helvetica, sans-serif!important; color:#000 !important; padding:15px 0 0 0;}
.red h4{ color:#fff !important;}
.sk_con span{ width:100px !important;}
.red span{ color:#fff !important;}
.sub{width:120px; height:30px; margin:20px auto!important; float:none; display:block;}
.big_frm_area .right_prt aside ul li input[type="checkbox"] { display:block; margin:2px auto 7px auto;}

.contact_us{ margin:0; padding:0 20px; display:block;}
.contact_frm{ margin:0; padding:15px 0 0 0; display:block; min-height:450px;}
.contact_frm h1{background:url(../images/bg_line.png) no-repeat 247px 41px; font: normal 30px Arial, Helvetica, sans-serif;}
.contact_frm .contact:nth-child(2) { width:60%; margin:0 4% 0 0;padding:14px 18px 10px 0; border-right:1px dashed #CCCCCC;}
.contact_frm .contact { width:30%; float: left; padding:14px 10px 10px 0;}
.contact_frm .contact .row { padding:8px 0;}
.contact_frm .contact textarea{ width:286px;}
.contact_frm .contact label { padding:0 20px 0 0; min-width:90px; float:left;color: #11110E;font: 15px/20px Arial, Helvetica, sans-serif; width:150px;} 
.contact_frm .contact input[type="text"], .contaient_area article .contact textarea, .contact select { width:280px; border:1px solid #51BEAA; padding:5px;}
.contact select{width:293px !important;}
.contact .row textarea{ width:280px; border:1px solid #51BEAA; padding:5px;}
.contact_frm .contact input[type="submit"] { background:#CC6600; padding:5px 10px; border:none; color:#FFFFFF;font: 15px/20px Arial, Helvetica, sans-serif; cursor:pointer; border-radius:2px;}
.contact_frm .contact input[type="submit"]:hover {color:#fbf4a3;}
.contact p{ color: #11110E;font: 14px/20px Arial, Helvetica, sans-serif; margin: 0;padding: 0 0 10px;}
.contact_frm .contact input:focus, .row textarea:focus{ box-shadow:1px 1px 4px 1px #86a9db;}
.contact p a, .key_features p a, .subcribe p a, .memo p a{ color:#cc0000;}
.contact p a:hover, .key_features p a:hover, .subcribe p a:hover, .memo p a:hover, .articel_updates ul li a:hover{ color:#23487c;}
.contact h5, .key_features h5{ font:normal 30px Arial, Helvetica, sans-serif ; color:#23487c; margin:0 0 18px 0; padding:0;}
.contact h6, .prdt_des h1{ font:bold 24px Arial, Helvetica, sans-serif ; color:#23487c; margin:0 0 8px 0!important; padding:0;}
.contact_frm .contact:nth-child(2) p:nth-child(6) { padding:10px 0 0 0;}
.contact_frm .contact:nth-child(3) p{ padding:0 0 2px 0;}

#about_sec h2, #faq h2{ font-size:30px; width:300px; border-bottom:1px dashed #CCCCCC; margin:0 0 20px 0;}
#about_sec h3 { color:#ee3024;font:normal 18px Arial, Helvetica, sans-serif; padding:0;}
#about_sec{ margin:0; padding:0 20px 20px 20px; display:block; min-height:400px;}
#about_sec p, #mng_login p{ font:normal 13px/22px Arial, Helvetica, sans-serif; color:#666; margin:3px 0 10px 0;}
.error_text{ border:2px solid #c91010!important; display:block!important;}
label.error_text{ display:none !important;}
a#change-image{font:normal 14px Arial, Helvetica, sans-serif; color:#4e9a16;}

#faq, #about_sec{ padding: 0 20px; min-height:300px;}

#mng_login{ margin:0; padding:10px 20px; display:block; background:#fff; min-height:400px;}
#mng_login ul{ padding:10px 0 0 0;}
#mng_login ul li{font:normal 14px Arial, Helvetica, sans-serif; color:#666;}
#mng_login ul li a{color:#666; text-decoration:underline;}
#mng_login ul li input[type="submit"] { width:160px; height:30px;font:normal 14px Arial, Helvetica, sans-serif;}
.bdr{ border:4px solid #f3f3f3; width:38%; padding:10px; margin:0 auto}
#progress_bar{ margin:0 6px 0 0; padding:0; display:block; float:right; width:200px;}
#progress_bar span{font:normal 14px Arial, Helvetica, sans-serif; color:#FF8C00; display:block; margin:0; padding:0 0 0 6px;}
.costing #slr_sin ul li{ padding:0 0 10px 0;}
.tooltip{ position:relative;}
.tol_tip_vew{ width:400px; background:rgba(0, 0, 0, .6); font:normal 14px Arial, Helvetica, sans-serif; color:#fff; padding:8px; display:none; position:absolute; top:8px; z-index:99999; border-radius:6px; left:250px;}
.tooltip:hover .tol_tip_vew{ display:block;}
.prv_btn{ background:linear-gradient(#a1a1a1, #7f7f7f) repeat scroll 0 0 rgba(0, 0, 0, 0);background: -webkit-linear-gradient(#a1a1a1, #7f7f7f); font:normal 14px/28px Arial, Helvetica, sans-serif; color:#fff; width:110px; border-radius:4px; display:block; text-align:center; float:left; margin:0 20px 0 0; border:1px solid #535353;}
.mngr_login{ float:right;font:normal 18px Arial, Helvetica, sans-serif; color:#006666; margin:12px 15px 0 0;}
.mngr_login:hover{ text-decoration:underline;}

.mng_admin{ margin:0; padding:0 20px; display:block; background:#fff; min-height:400px;}
.mng_admin .top_sec{ margin:0; padding:10px 0 0 0; display:block; overflow:hidden;}
.mng_admin .top_sec h2{ float: none; clear:both;}
.mng_admin .top_sec .admin_menu{ float:right; margin:0; padding:18px 0 0 0; }
.admin_menu ul{ display:block; text-align:right; border:1px solid #aaaaaa; padding:0;background:#e2e2e2;overflow:hidden;}
.admin_menu ul li{ margin:0 0 0 0; padding:0; display: block;  border-right:1px solid #aaaaaa; float:left;}
.admin_menu ul li a.active, .admin_menu ul li a:hover{ background:#ee2e22; color:#fff;}
.admin_menu ul li a{ font:bold 12px/28px Arial, Helvetica, sans-serif; color:#525151; display:block; padding:0 12px;}
.admin_menu ul li:last-child{ border:none;}
.bdy_sec{ margin:0; padding:20px 0 0 0; display:block;}
.mng_admin h6{font:normal 18px Arial, Helvetica, sans-serif; color:#ff8c00;}
.mng_admin p{font:normal 15px Arial, Helvetica, sans-serif; color:#666; margin:6px 0;}
.mng_admin p span{ margin:0 0 0 15px;}
.mng_admin table{font:normal 12px Arial, Helvetica, sans-serif; margin:20px 0;}
.mng_admin table a{ color:#222;}
.mng_admin table a span{color:#222; font-weight:bold;}
.mng_admin table thead{ background:#dcdcdc; height:30px; font:bold 11px Arial, Helvetica, sans-serif; color:#222;}
.mng_admin table td{ padding:0 0 0 6px; height:25px;}
.mng_admin table tbody tr:nth-child(2n) { background:#f6f6f6;}
.costing #slr_sin ul li span{ width:230px;}
#thnk_u{background: none repeat scroll 0 0 #FFFFFF;margin: 0;min-height: 500px;padding: 15px 10px 0 20px;position: relative;}
#thnk_u p{color: #666666;display: block;font: 16px Arial, Helvetica, sans-serif;margin: 0;padding: 6px 0;}
.abcd{ margin:0; padding:0; display:block; color:#666; font:normal 12px Arial, Helvetica, sans-serif;}
.pading{ padding:17px 0 0 0;}
.pading ul li{ height:24px;}
.last_prt li{ height:24px;}
.new_add li{ height:22px;}
.new_add li:last-child{ border:none !important;}
/*
.new_add li:nth-child(6) { height:50px;}
*/
.new_add{ margin:15px 0 0 0; border-top:1px dotted #666;}
 
.big_frm_area .right_prt aside form:nth-child(3) ul li:last-child{ border:none;}
 
.info_sec .blks ul li span:last-child{ float:right; color:#006666; font-weight:bold; width:80px; text-align:left; font-size:12px;}
.fst_bk li:first-child span{ overflow:visible;}
.fst_bk li:first-child span .tooltip{ margin:0 0 0 211px; display: inline-table;}
.fst_bk li:first-child span .tooltip .tol_tip_vew{ left:30px; top:-30px;}
.mcd-menu li a i, .mcd-menu li a strong, .mcd-menu li a small{ font:bold 15px Arial, Helvetica, sans-serif;}
.mcd-menu{ height:42px !important;}

.nbcre{ margin:0; padding:0; display:block; width:33px; color:#666666; background:url(..images/abcd_bg.png) no-repeat 10px 0;}
.bnhgt{ margin:0; padding:0; display: block; color:#666; z-index:9999;}
.bvcfred{ margin:0; padding:0; display:block; clear:both; left:20px; position:absolute; top:0;}

/*style for new landing page*/
.index2 .frm_prt{ float:left;}
.index2 .body_prt{ float:right;}
.index2 .bdy_cnt{ border-left:none; border-right:4px solid #aa3415; border-top:4px solid #aa3415;}
.index2 .faq{ min-height:476px;}
.index2 .cost_mng{ min-height:335px;}
.index2 .crv_prt{ background:url("../images/carve2.png") no-repeat scroll center bottom #42a411}
.index2 .frm_con{border-left: 4px solid #42a411;border-right: 4px solid #42a411;}
.index2 .top_text_area{ background:#aa3415;}
/*style for new landing page*/

/*style for new landing page3*/
.index3 .bnr { width:99%; float:left; text-align:center; border:5px solid #cc0000;}
.index3 .bnr img{}
.index3 .bdy_cnt {border-left:4px solid #cc0000; border-bottom:4px solid #cc0000}
.index3 .top_text_area {background:#cc0000}
.index3 .how_it_wrk h2 { margin-top:30px;}
.index3 .frm_con {border-left:4px solid #00b6cc;border-right:4px solid #00b6cc;}
.index3 .crv_prt { background:url("../images/carve3.png") no-repeat scroll center bottom #00b6cc; min-height:100px;}
.index3 .faq ul li { padding:20px 0 0;}
.index3 .cost_mng { padding:25px 0 0}
.index3 a#change-image { color:#00b6cc;}
.index3 .frm_con ul { padding:10px 0 0 28px}
.index3 .faq { min-height:925px;}
/*style for new landing page3*/

/*style for new landing page4*/
.index4 .frm_prt { float:left;}
.index4 .bdy_cnt {border-right:4px solid #4e7b45; border-left:none;}
.index4 .crv_prt { background:url("../images/carve4.png") no-repeat scroll center bottom #cc1600;}
.index4 .frm_con {border-left:4px solid #cc1600;border-right:4px solid #cc1600;}
.index4 .top_text_area { background:#4e7b45;}
/*style for new landing page4*/

/*style for new landing page5*/
body.index5 { background:url(../images/body.png)0 top repeat-x #fff;}
.index5 header, .index5 #container { background:none;}
.index5 header { margin-top:20px;}
.index5 .bnr {/*border-left:2px solid #d73706; border-top:2px solid #d73706;*/ width:100%; position:relative;}
.index5 .bnr .ban2 img{ width:100%; height:auto;}
.index5 .frm_con {/* border-left:4px solid #d73706;border-right:4px solid #d73706;*/ border-left:none;border-right:none;}
.index5 .frm_prt { position:absolute; right:0; background:rgba(0, 0, 0, 0.5); top:57px;}
.index5 .crv_prt {background:url("../images/carve6.png") no-repeat scroll center bottom; min-height:150px; padding:0 10px;}
.index5 .frm_con ul li label, .index5 #mng_login ul li label { color:#fff;}
.index5 .crv_prt span { height:20px; display:block;}
.index5 .frm_con ul li span { color:#fff;}
.index5 .lst_txt { color:#fff;}
.index5 .top_text_area { background:#d73706;}
.index5 .bdy_cnt {/* border-left:4px solid #d73706;*/ border-left:none;}
.index5 .faq { min-height:488px}
.index5 .body_prt { width:660px;}
.index5 .how_it_wrk { padding:8px 10px 0 0px}
.index5 .full, .index5 .full footer { background:#6d6d6d; text-align:center;}
.index5 footer ul, .index5 footer span { width:100%;}
.index5 footer span { text-align:center; padding:10px 0;}
.index5 .social ul li:nth-child(1) a { background:url("../images/social2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)}
.index5 .social ul li:nth-child(2) a { background:url("../images/social2.png") no-repeat scroll -46px 0 rgba(0, 0, 0, 0)}
.index5 .social ul li:nth-child(3) a { background:url("../images/social2.png") no-repeat scroll -95px 0 rgba(0, 0, 0, 0);}
body.index5 #container{ position:relative;}
/*style for new landing page5*/

.big_frm_area .right_prt aside{ border-right:1px solid #666;}
.hdng_4 span:nth-child(2) { margin:0 122px 0 0;}
.hdng_4 span:nth-child(3) { margin:0 50px 0 0;}
/*#mng_login ul li input[type="text"] {border: 1px solid #51beaa;width: 254px;box-shadow: inset 1px 1px 2px 1px #e8e8e8;font: normal 12px Arial, Helvetica, sans-serif;padding: 3px;background-color: rgb(244, 247, 215);float: right;}*/
.special3months {background-color:#FAFAFA;padding:8px;color:rgb(249,104,16);Font-size:large;text-align:center;border-color:rgb(249,104,16);border-width:3px;border-style:solid;border-radius:25px;}
.notes_heading {font-family:arial,helvetica;font-size:14px;font-weight:bold;color:#666;text-align:left:}
.notes_ol {font-family:arial,helvetica;font-size:12px;font-weight:normal;margin-left:20px;color:#666;margin-right:40px;}

.show_all{float:right; width:20%; text-align:right; color: #006666;font: bold 14px/18px Arial,Helvetica,sans-serif; margin-top:25px;}


fieldset {
  padding: 0.5em;
  font:normal 14px/18px Arial, Helvetica, sans-serif; color:#333333;
   display:inline-block; border:2px solid #aaaaaa; width:47%; background:#e2e2e2;
}
  
fieldset legend{color: #fff;font: bold 15px/22px Arial,Helvetica,sans-serif; padding:0px 5px; background:#ee2e22;}
fieldset select{ padding:5px; width:100% !important; border:1px solid #006666;font: bold 13px/22px Arial,Helvetica,sans-serif;color: #006666; }

.tr_style_class{
    background-color: #CECEF6;
}


.pop_up_table ul {
    list-style-type: disc;
    margin-left: 20px;
    padding: 0;
}

.pop_up_table ol {
    list-style-type: decimal;
    margin-left: 20px;
    padding: 0;
}

.mng_admin .pop_up_table p {
    color: #333;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 2px 0;
}


.frm_p{
    width: 50%;
    float: left;
    margin: 12px 0 0 50px;
}

.blank_text{
    height: 22px;
}



.big_frm_area .custom-long-li h5 {
    font: bold 15px Arial, Helvetica, sans-serif;
    color: #006666;
     
     
}

.big_frm_area .right_prt .custom-long-li {
    padding: 0 0 10px 5px !important;
    display: block;
    font: normal 12px Arial, Helvetica, sans-serif !important;
    text-align: left !important;
    height: 12px !important;
    border-bottom: 1px solid #666 !important;
    border-right: none !important;
     
}

.big_frm_area .right_prt .custom-long-li-2 {
    padding: 0 0 10px 5px !important;
    display: block;
    font: normal 12px Arial, Helvetica, sans-serif !important;
    text-align: left !important;
    height: 12px !important;
    border-bottom: 1px solid #666 !important;
    border-right: none !important;
}

.big_frm_area .right_prt .custom-long-h5{
    position: absolute;
    width: 536px;
    z-index: 99999;
    background-color: #fff;
    padding: 7px 6px 8px;
    margin: -10px 0 0 0;
    color: #666;
}


.blank_text_3{
    padding-bottom: 0 !important;
}

.quote-result-special-div{
    margin: 10px 0;
    color: #666;
    font-size: 14px;
}

.quote-result-qualification-div ul{
    padding-left: 40px;
}

.quote-result-qualification-div ul li{
    list-style: disc;
}

.quote-result-special-text{
    margin: 0 0 10px;
    font-weight: bold;
}

.quote-result-qualification-div{
    float: left;
    width: 32%;
}

.special3months{
    margin: 0 auto;
}

.got-red-td .red-td-custom{
    color: red;
}

.next_event_class{
    padding: 2px;
    color: #000;
    background-color: #ffff32;
}


.acc_2{
    white-space: pre-line;
    height: auto !important;
    padding: 5px 2px;
}


.big_frm_area .right_prt aside form:nth-child(2) ul li:last-child {
    min-height: 60px;
}
.howweselected {padding:8px;color:rgb(249,104,16);Font-size:16px;text-align:left;border-color:rgb(249,104,16);
    
}
